/* 
Theme Name: DI Simple 
Description: Childtheme 
Author: Designers Inn 
Template: di-basis 
Version: 1.4
*/

.center {text-align: center; margin: 0 auto 0 auto;}

#footer-info a {
    color: #666;
    font-weight: normal;
}

.et_pb_gallery .et_pb_gallery_pagination, .et_pb_filterable_portfolio .et_pb_portofolio_pagination {
    border-top: 0 solid #e2e2e2;
}

.et_pb_widget_area_left {
    border-right: 0 solid rgba(0, 0, 0, 0.1);
    padding-right: 30px;
}

/* 1. Mindestbreite des Dropdowns festlegen */
.et_pb_menu .nav li ul.sub-menu {
  min-width: 300px !important;
}

/* 2. Listenpunkte auf volle Breite setzen */
.et_pb_menu .nav li li {
  width: 100% !important;
}

/* 3. Links blockweise strecken und Padding für den Klickbereich definieren */
.et_pb_menu .nav li li a {
  display: block !important;
  width: 100% !important;
  padding: 10px 20px !important;
}

/* 4. Hintergrundfarbe beim Hovern des Listenpunkts (vollflächig) */
.et_pb_menu .nav li li:hover {
  background-color: #f2e6f0 !important;
}

/* 5. Standard-Hovereffekt des Links transparent machen, damit es nicht doppelt mault */
.et_pb_menu .nav li li a:hover {
  background-color: transparent !important;
}

/* 6. Abrundung unten (Border-Radius) für das gesamte Dropdown */
.et_pb_menu .nav li ul.sub-menu {
  border-radius: 0 0 12px 12px !important;
}